

/*** *loader CSS ***/
.loader {
    --cell-size: 52px;
    --cell-spacing: 1px;
    --cells: 3;
    --total-size: calc(var(--cells) * (var(--cell-size) + 2 * var(--cell-spacing)));
    display: flex;
    flex-wrap: wrap;
    width: var(--total-size);
    height: var(--total-size);
}

.cell {
    flex: 0 0 var(--cell-size);
    margin: var(--cell-spacing);
    background-color: transparent;
    box-sizing: border-box;
    border-radius: 4px;
    animation: 1.5s ripple ease infinite;
}

.cell.d-1 {
    animation-delay: 100ms; 
}

.cell.d-2 {
    animation-delay: 200ms;
}

.cell.d-3 {
    animation-delay: 300ms;
}

.cell.d-4 {
    animation-delay: 400ms;
}

.cell:nth-child(1) {
    --cell-color: #225790;
}

.cell:nth-child(2) {
    --cell-color: #0c4b8a;
}

.cell:nth-child(3) {
    --cell-color: #205d99;
}

.cell:nth-child(4) {
    --cell-color: #134f8e;
}

.cell:nth-child(5) {
    --cell-color: #1d61a4;
}

.cell:nth-child(6) {
    --cell-color: #15518c;
}

.cell:nth-child(7) {
    --cell-color: #2065ad;
}

.cell:nth-child(8) {
    --cell-color: #337cc9;
}

.cell:nth-child(9) {
    --cell-color: #4c93de;
}

/*Animation*/
@keyframes ripple {
0% {
    background-color: transparent;
}

30% {
    background-color: var(--cell-color);
}

60% {
    background-color: transparent;
}

100% {
    background-color: transparent;
}
}


.txt-of-2 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    color: #525b5b;
}

.txt-of-3 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    color: #525b5b;
}

.loanscroll{
    height: 400px;
    overflow: auto;
}
.loanscroll::-webkit-scrollbar {
    width: 12px;
}
.loanscroll::-webkit-scrollbar-thumb {
    background-color: #0092dc;
    border: 4px solid transparent;
    border-radius: 8px;
    background-clip: padding-box;  
}

/****Digital Banking CSS***/

 .home-carousel-3 .owl-carousel .owl-stage .owl-item {
    display: -ms-flexbox;
    display: flex;
    -ms-flex: 1;
    flex: 1;
    max-width: 340px;
}
.home-carousel-3 .link {
    background: unset;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: all .3s ease-in;
    -webkit-transition: all .3s ease-in;
}
.home-carousel-3 .item {
    height: 100%;
    transition: all .3s ease-in;
    -webkit-transition: all .3s ease-in;
    overflow: hidden;
    border-radius: 16px;
    background: linear-gradient(270deg, #e9e9e9 3.99%, rgba(231, 231, 231, 0.52) 73.83%);
}
.owl-carousel .owl-item img {
    height: auto;
}

.owl-carousel .owl-item img {
    display: block;
    width: 100%;
}
.home-carousel-3 .item p {
    margin: 0;
    color: #000;
    font-feature-settings: 'clig' off, 'liga' off;
    font-size: 16px;
    font-weight: 400;
    /* line-height: 140%; */
    padding: 4px 17px;
}
.home-carousel-3 .item p.text-right {
    padding-top: 0;
    padding-bottom: 5px;
    font-size: 30px;
    font-weight: 600;
}

.home-carousel-3 .item p.text-right img.white {
    display: none;
}

.home-carousel-3 .item p.text-right img {
    width: 25px;
    float: right;
    margin-bottom: 10px;
}
.owl-carousel .owl-item img {
    height: auto;
}
.home-carousel-3 .item p.text-right img {
    width: 25px;
    float: right;
    margin-bottom: 10px;
}

.owl-carousel .owl-item img {
    height: auto;
}
.owl-carousel .owl-item img {
    display: block;
    width: 100%;
}
.home-carousel-3 .link:hover+.item {
    transition: all .3s ease-in;
    -webkit-transition: all .3s ease-in;
    background: var(--Orange-gradient, linear-gradient(250deg, #5082e7 2.05%, #2a4c8f 103.74%));
}
.home-carousel-3 .link:hover+.item p {
    color: #fff;
}
.home-carousel-3 .link:hover+.item p img.red {
    display: none;
}
.home-carousel-3 .link:hover+.item p img.white {
    display: inline-block;
}

/*** News Section CSS***/
.home-section-2 {
    padding: 60px 0;
    background: linear-gradient(175deg, #fff7eb 0, rgba(249, 240, 227, 0) 84.33%);
}
.whatsnew {
    background: #fff;
    padding: 35px;
    display: inline-block;
    width: 100%;
    border-radius: 20px;
    height: 354px;
    box-shadow: 0 10px 50px #11146717;
}
.whatsnew .heading2 {
    margin-bottom: 10px;
}
.whatsnew .heading2 {
    color: #294c8e;
    font-size: 25px;
}
.whatsnew marquee {
    height: 226px;
}
.whatsnew ul {
    padding: 0;
    margin: 0;
}
.whatsnew ul li {
    list-style: none;
    margin-bottom: 25px;
    font-size: 16px;
}
.whatsnew ul li strong span {
    background: #284a8b;
    padding: 1px 10px;
    font-size: 11px;
    color: #fff;
    border-radius: 21px;
    text-transform: uppercase;
    margin-left: 8px;
}
.whatsnew ul li p a {
    font-size: 14px;
    color: #284a8b;
    line-height: 20px;
    display: inline-block;
    width: 100%;
}
.whatsnew ul li p :hover {
    text-decoration: underline;
}